/* Sass Document */
.main_title_area {
  background: url(../img/market/bg_main_title_area.jpg) no-repeat center center;
  background-size: cover;
}

.breadcrumb + .txt_area {
  padding: 5.5rem 0 9rem;
}
@media screen and (max-width: 1200px) {
  .breadcrumb + .txt_area {
    padding: 4.5833333333vw 0 7.5vw;
  }
}
@media screen and (max-width: 840px) {
  .breadcrumb + .txt_area {
    padding: 7.6923076923vw 0 12.8205128205vw;
  }
}
.breadcrumb + .txt_area p {
  text-align: center;
}
@media screen and (max-width: 840px) {
  .breadcrumb + .txt_area p {
    font-size: 3.0769230769vw;
  }
}

#market_area #results {
  padding-top: 15rem;
  margin-top: -12rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results {
    padding-top: 12.5vw;
    margin-top: -10vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results {
    padding-top: 17.9487179487vw;
    margin-top: -15.3846153846vw;
  }
}
#market_area #results .table_area + .title04 {
  margin-top: 0.8rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area + .title04 {
    margin-top: 0.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area + .title04 {
    margin-top: 1.7948717949vw;
  }
}
#market_area #results .title03 {
  position: relative;
  padding-left: 2.2rem;
  margin-bottom: 3rem;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1;
}
@media screen and (max-width: 1200px) {
  #market_area #results .title03 {
    padding-left: 1.8333333333vw;
    margin-bottom: 2.5vw;
    font-size: 2.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title03 {
    padding-left: 4.8717948718vw;
    margin-bottom: 4.8717948718vw;
    font-size: 5.641025641vw;
  }
}
#market_area #results .title03:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 0.5rem;
  height: 2.7rem;
  background: #ffc300;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  #market_area #results .title03:before {
    width: 0.4166666667vw;
    height: 2.25vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title03:before {
    width: 1.0256410256vw;
    height: 6.1538461538vw;
  }
}
#market_area #results .title03:not(:first-child) {
  margin-top: 4rem;
}
@media screen and (max-width: 840px) {
  #market_area #results .title03:not(:first-child) {
    margin-top: 7.6923076923vw;
  }
}
#market_area #results .title04 {
  position: relative;
  padding: 1.2rem 2rem 1.4rem;
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  line-height: 1.45;
  background: #000;
  cursor: pointer;
}
@media screen and (max-width: 1200px) {
  #market_area #results .title04 {
    padding: 1vw 1.6666666667vw 1.1666666667vw;
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title04 {
    padding: 3.3333333333vw 5.1282051282vw 3.8461538462vw;
    font-size: 4.6153846154vw;
  }
}
#market_area #results .title04 span {
  position: absolute;
  top: 0;
  right: 2rem;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  margin: auto;
}
@media screen and (max-width: 1200px) {
  #market_area #results .title04 span {
    right: 1.6666666667vw;
    width: 1.25vw;
    height: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title04 span {
    right: 4.4871794872vw;
    width: 3.8461538462vw;
    height: 3.8461538462vw;
  }
}
#market_area #results .title04 span:before, #market_area #results .title04 span:after {
  position: absolute;
  content: "";
  width: 1.5rem;
  height: 0.3rem;
  background: #fff;
  transition: 0.5s;
}
@media screen and (max-width: 1200px) {
  #market_area #results .title04 span:before, #market_area #results .title04 span:after {
    width: 1.25vw;
    height: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title04 span:before, #market_area #results .title04 span:after {
    width: 3.8461538462vw;
    height: 0.7692307692vw;
  }
}
#market_area #results .title04 span:after {
  transform: rotate(90deg);
}
#market_area #results .title04.acc_active span:after {
  transform: rotate(0);
}
#market_area #results .table_area {
  display: none;
}
#market_area #results .table_area .table_area_in {
  padding: 2rem 2rem 2.4rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in {
    padding: 1.6666666667vw 1.6666666667vw 2vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in {
    padding: 3.8461538462vw 4.6153846154vw 4.358974359vw;
  }
}
#market_area #results .table_area .table_area_in:nth-child(even) {
  background: #f4f4f4;
}
#market_area #results .table_area .table_area_in dl {
  display: flex;
  align-items: center;
  gap: 3rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in dl {
    gap: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in dl {
    gap: 2.5641025641vw;
  }
}
#market_area #results .table_area .table_area_in dl dt {
  width: 10rem;
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in dl dt {
    width: 8.3333333333vw;
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in dl dt {
    width: 19.2307692308vw;
    font-size: 3.5897435897vw;
  }
}
#market_area #results .table_area .table_area_in dl dd {
  flex: 1;
  font-size: 1.8rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in dl dd {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in dl dd {
    font-size: 3.5897435897vw;
  }
}
#market_area #results .table_area .table_area_in dl + dl {
  margin-top: 0.6rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in dl + dl {
    margin-top: 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in dl + dl {
    margin-top: 2.0512820513vw;
  }
}
#market_area #results .table_area .table_area_in dl:nth-of-type(4) dd {
  color: #e4292f;
  font-weight: 700;
}

#no_search {
  margin: 2em 0 0;
  text-align: center;
}

#no_search + table + .table_area {
  display: none;
}